.is-bubble-icon-container {
	text-align: center;
}

.wp-block-image.is-style-bubble-icon-bg {
	width: 53px;
	height: 53px;
	background: linear-gradient(90deg, #2ABAFF -0.35%, #5F2CEB 100.36%);
	display: inline-block;
	align-content: center;
	border-radius: 50%;
}

.wp-block-image.is-style-speaker img {
	overflow: hidden;
}
